<?php
include_once dirname(dirname(__DIR__)) . '/bootstrap/autoload.php';

sanitize();

$steps = [
  'create_user_base',
  'log_locations',
  'create_guest',
  'create_admin',
  'end_install'
];

if (get('step') == null) {
  $next = $steps[0];
} else {
  $next = $steps[array_search(get('step'), $steps) + 1];
}
header('Location: ' . $next . '.php');
?>
